FANDOM


Console variables < gxApi

Switches between 3d engines. Accepts d3d9, d3d11, gll or opengl as parameters.

Windows Edit

DefaultEdit

d3d9
DirectX 9.0c Memory management system 2.0

Possible SettingsEdit

opengl
Not recommended for Windows users except for testing purposes as it can cause WoW to crash itself
d3d11
New DirectX11 compatibility - only works with Vista (All updates required)/Windows 7, and DX10/DX11 graphics cards

Macintosh Edit

DefaultEdit

GLL
Rewrite of OpenGL, allowing for more graphics card usage, resulting in higher fps.
Blizz
gxApi OpenGL/GLL (Updated for 3.3.3)... | 2010-02-09 23:37 | S4d1k
Requirements for GLL:
  • Intel processor
  • MacOS X 10.5.7 or later
  • (Intel GMA 950 is not supported for now)

View original post

Possible SettingsEdit

opengl
Recommended for most users

Patch changes Edit

Template:Patch 4.0.1 Template:Patch 3.3.3 Template:Patch 3.3.2 Template:Patch 3.3.0 Template:Patch 3.2.0

ReferencesEdit

Community content is available under CC-BY-SA unless otherwise noted.